
import aiohttp
import asyncio

async def fetch_random_user_data(session):
    async with session.get('https://randomuser.me/api/') as response:
        return await response.json()

async def display_user_data():
    async with aiohttp.ClientSession() as session:
        user_data = await fetch_random_user_data(session)
        print(f"Name: {user_data['results'][0]['name']['first']} {user_data['results'][0]['name']['last']}")
        print(f"Email: {user_data['results'][0]['email']}")
        print(f"Phone: {user_data['results'][0]['phone']}")




